zaiko Robot連携プラグイン for EC-CUBE 4.0〜4.1

zaiko Robot連携プラグイン for EC-CUBE 4.0〜4.1プラグイン

販売価格:55,000円(税込)

★★★★★0件の評価

公開日: 2022年6月29日 / 更新日: 2022年9月8日

対応バージョン: 4.0.3 以上
4.1系4.1.0|4.1.1|4.1.2
4.0系4.0.3|4.0.4|4.0.5|4.0.5-p1|4.0.6|4.0.6-p1

提供:株式会社ジョーレン

サポート: eccube_plugin@joolen.com

ライセンス: 独自ライセンス

商品情報

「zaiko Robot」と連携できるプラグインです。
受注伝票の自動取り込み、在庫の自動連携が可能です。

本プラグインは4.0〜4.1系対応プラグインです。
4.2系対応プラグインは下記ページよりご購入ください。

zaiko Robot連携プラグイン for EC-CUBE 4



設定方法はマニュアルをご確認ください。

zaiko Robot連携プラグイン for EC-CUBE 4.0〜4.1

連携登録作業が必要なプラグインについて

下記プラグインと一緒にご利用いただいている場合は、管理画面側にて在庫更新URLを登録する必要があります。

 ○サイトアクセス時に年齢確認ページを表示するプラグイン for EC-CUBE 4.0〜4.1
  →本プラグイン側でzaiko Robotからの在庫更新URLを許可する必要があります。


よくある質問

QComposerの対応バージョンを教えてください。
AEC-CUBE 4.0系ではComposer 1.X系、EC-CUBE 4.1系ではComposer 2.0系に対応しております。

Qライセンスの範囲を教えてください。
AEC-CUBE 1サイト単位のご購入をお願い致します。
仮に同じドメイン内に複数のEC-CUBEサイトが存在した場合でも、サイトの数だけご購入が必要となります。
また開発時に各環境用に複製する場合は、動作確認を目的としたご利用に限り1ライセンスでの対応が可能となっております。

QEC-CUBEの開発依頼の連絡先を教えてください。
AこちらのEC-CUBE社ご相談入力フォームよりご連絡いただけますようお願いいたします。

一般情報

サポート
・動作システム環境はこちらをご確認ください。
 システム要件 for EC-CUBE 4.0 Developers

・プラグインインストールはこちらをご確認ください。
 プラグインのインストール for EC-CUBE 4.0 Developers

・プラグインインストールに失敗した時はこちらをご確認ください。
 プラグインのインストール失敗時の対処法 for EC-CUBE 4.0 Developers

注意事項
・以下に該当する場合、プラグインが正常に動作しないことがございますので、ご了承頂けますようお願い致します。
 - 対応バージョン以外の場合
 - 本体がカスタマイズ(デザイン含む)されている場合
 - 他プラグインをご利用されている場合

・製品の性質上、ご購入後はいかなる場合でも返品・返金を行うことは出来ません。
 大変恐縮ではございますが、ご了承いただけますようお願い致します。

お問い合わせ
お気軽にこちらのメールよりお問い合わせください。
 ・ご使用方法など不明点がある場合
 ・その他ご相談がある場合

当社情報
コーポレートサイト
プライバシーポリシー
情報セキュリティ基本方針
使用許諾契約

Copyright(c) joolen inc. All Rights Reserved.

EC-CUBE 4 他社サービス連携プラグインご案内




【無料】EC-CUBE 4 管理画面サポート系プラグインご案内





EC-CUBE 4 ブロック表示系プラグインご案内






EC-CUBE 4 年齢確認系プラグインご案内





EC-CUBE 4 お友達紹介キャンペーン系プラグインご案内



EC-CUBE 4 新規会員登録キャンペーン系プラグインご案内






EC-CUBE 4 送料無料系プラグインご案内




EC-CUBE 4 ポイント付与系プラグインご案内







EC-CUBE 4 ポイント利用制限プラグインご案内



EC-CUBE 4 在庫表示プラグインご案内



EC-CUBE 4 カテゴリ装飾系プラグインご案内




EC-CUBE 4 FAQ系プラグインご案内




PAGE TOP

リリースノート

4.2系対応用別プラグイン公開準備に向け名称変更(1.0.2)(2022/09/08)
・名称変更
変更前:zaiko Robot連携プラグイン for EC-CUBE 4
変更後:zaiko Robot連携プラグイン for EC-CUBE 4.0〜4.1

・導線変更
■変更前
オーナーズストア > プラグイン > プラグイン一覧 > 設定画面

■変更後
・オーナーズストア > joolenプラグイン設定 > 設定画面
EC-CUBE旧バージョン対応(ver.1.0.1)(2022/07/15)
・4.0.3以上対応のための改修
[初回] zaiko Robot連携プラグイン for EC-CUB(ver.1.0.0)(2022/06/29)
zaiko Robotと連携できるプラグインをリリースしました!

注文データ取り込み、在庫連携が可能です。

PAGE TOP

zaiko Robot連携プラグイン for EC-CUBE 4.0〜4.155,000円(税込)

この商品に対するお客様の声

この商品に対するご感想をぜひお寄せください。

PAGE TOP